.gartner-widget {
  background: rgba(217, 217, 217, 0.35);
  margin-top: -26px;
  margin-bottom: 23px;
}
.gartner-widget .container {
  max-width: 1330px;
}
.gartner-widget .widget-container {
  padding-top: 11px;
  padding-bottom: 78px;
}
.gartner-widget .widget-container > div {
  width: 100%;
  height: 100%;
  background: transparent;
  border: 0px;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-link {
  padding: 0;
}
.gartner-widget [id^="gartner-pi-widget"][data-size="small"] .gartner-pi-card .gartner-pi-as-of-date {
  display: none;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-gradient {
  display: none;
}
.gartner-widget .gartner-pi-logo {
  height: 52px !important;
  width: 194px !important;
  background-size: contain !important;
  float: right;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-header {
  float: left;
  width: 100%;
  border-bottom: solid 1px #000000;
  margin-top: 20px;
  margin-bottom: 4px;
  padding-bottom: 30px;
}
.gartner-widget [id^="gartner-pi-widget"] h1.gartner-pi-h1 {
  font-family: "adelle-sans", sans-serif;
  font-size: 42px;
  font-weight: 900;
  line-height: 1.2;
}
.gartner-widget [id^="gartner-pi-widget"] h2.gartner-pi-h2 {
  font-size: 42px;
  font-weight: 400;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  line-height: 1.2;
  margin-top: 6px;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats {
  float: left;
  width: 100%;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card {
  margin-top: 8px;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-overall-rating {
  padding: 0 !important;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-score {
  font-family: "adelle-sans", sans-serif;
  font-size: 40px;
  font-weight: 400;
  margin-right: 55px;
  color: #000000;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-star-rating {
  transform: scale(1.6) translate(19px, -2px);
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignLeft {
  float: left;
}
.gartner-widget
  [id^="gartner-pi-widget"]
  .gartner-pi-card
  .gartner-pi-stats
  .gartner-pi-alignLeft
  .gartner-pi-reviews-link {
  margin-top: 6px;
}
.gartner-widget
  [id^="gartner-pi-widget"]
  .gartner-pi-card
  .gartner-pi-stats
  .gartner-pi-alignLeft
  .gartner-pi-reviews-link
  span {
  font-size: 20px;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
}
.gartner-widget
  [id^="gartner-pi-widget"]
  .gartner-pi-card
  .gartner-pi-stats
  .gartner-pi-alignLeft
  .gartner-pi-reviews-link
  span:after {
  content: ">";
  display: inline-block;
  font-size: 20px;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
}
.gartner-widget
  [id^="gartner-pi-widget"]
  .gartner-pi-card
  .gartner-pi-stats
  .gartner-pi-alignLeft
  .gartner-pi-reviews-link
  span
  .gartner-pi-chevron {
  display: none;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignRight {
  width: auto;
  float: right;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-thumbs-up {
  display: none;
}
.gartner-widget
  [id^="gartner-pi-widget"]
  .gartner-pi-card
  .gartner-pi-stats
  .gartner-pi-alignRight
  .gartner-pi-reviews-link
  span {
  font-size: 30px;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignRight .gartner-pi-score {
  margin-top: 8px;
  margin-bottom: 0;
  margin-right: 5px;
  float: right;
  line-height: 1;
  color: #000000;
  width: 100%;
  text-align: right;
}
.gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignRight .gartner-pi-reviews-link{
  text-align: right;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .gartner-widget .widget-container {
    padding-bottom: 50px;
  }
  .gartner-widget [id^="gartner-pi-widget"] h1.gartner-pi-h1,
  .gartner-widget [id^="gartner-pi-widget"] h2.gartner-pi-h2 {
    font-size: 36px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-score {
    font-size: 34px;
  }
  .gartner-widget
    [id^="gartner-pi-widget"]
    .gartner-pi-card
    .gartner-pi-stats
    .gartner-pi-alignRight
    .gartner-pi-reviews-link
    span {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.9px) {
  .gartner-widget{
    margin-bottom: 0px;
  }
  .gartner-widget .widget-container {
    padding-bottom: 50px;
  }
  .gartner-widget [id^="gartner-pi-widget"] h1.gartner-pi-h1,
  .gartner-widget [id^="gartner-pi-widget"] h2.gartner-pi-h2 {
    font-size: 32px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-score {
    font-size: 30px;
    margin-right: 30px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-star-rating {
    transform: scale(1.4) translate(19px, -2px);
  }
  .gartner-widget
    [id^="gartner-pi-widget"]
    .gartner-pi-card
    .gartner-pi-stats
    .gartner-pi-alignRight
    .gartner-pi-reviews-link
    span {
    font-size: 22px;
  }
}
@media screen and (min-width: 596px) and (max-width: 767.9px) {
  .gartner-widget{
    margin-bottom: 0px;
  }
  .gartner-widget .widget-container {
    padding-bottom: 20px;
  }
  .gartner-widget [id^="gartner-pi-widget"] h1.gartner-pi-h1,
  .gartner-widget [id^="gartner-pi-widget"] h2.gartner-pi-h2 {
    font-size: 26px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-score {
    font-size: 24px;
    margin-right: 30px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-star-rating {
    transform: scale(1.1) translate(0px, 1px);
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-header{
    padding-bottom: 10px;
  }
  .gartner-widget
    [id^="gartner-pi-widget"]
    .gartner-pi-card
    .gartner-pi-stats
    .gartner-pi-alignRight
    .gartner-pi-reviews-link
    span {
    font-size: 18px;
  }
}
@media screen and (max-width: 595.9px) {
  .gartner-widget{
    margin-bottom: 0px;
  }
  .gartner-widget .widget-container {
    padding-bottom: 20px;
  }
  .gartner-widget .gartner-pi-logo{
    height: 33px !important;
    width: 140px !important;
  }
  .gartner-widget [id^="gartner-pi-widget"] h1.gartner-pi-h1,
  .gartner-widget [id^="gartner-pi-widget"] h2.gartner-pi-h2 {
    font-size: 26px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-score {
    font-size: 24px;
    margin-right: 30px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-star-rating {
    transform: scale(1.1) translate(0px, 1px);
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-header{
    padding-bottom: 10px;
    margin-top: 20px;
  }
  .gartner-widget
    [id^="gartner-pi-widget"]
    .gartner-pi-card
    .gartner-pi-stats
    .gartner-pi-alignRight
    .gartner-pi-reviews-link
    span {
    font-size: 18px;
  }
}
@media screen and (max-width: 480.9px){
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignLeft{
    width: 100%;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignRight{
    width: 100%;
    margin-top: 10px;
  }
  .gartner-widget [id^="gartner-pi-widget"] .gartner-pi-card .gartner-pi-stats .gartner-pi-alignRight .gartner-pi-score{
    float: none;
  }
}